### Constructor

# Gdk GLTextureBuildernew

since: 4.12

#### Declaration [src]

    GdkGLTextureBuilder*
    gdk_gl_texture_builder_new (
      void
    )

#### Description [src]

Creates a new texture builder.

Available since: 4.12

#### Return value

Type: `GdkGLTextureBuilder`

The new `GdkTextureBuilder`

The caller of the function takes ownership of the data, and is responsible for freeing it.